<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'am', version '3.1'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ተደራሽነት';
$string['accesshelp'] = 'የተደራሽነት ድጋፍ';
$string['accesskey'] = 'የመጠቀሚያ ቁልፍ፣ {$a}';
$string['accessstatement'] = 'የተደራሽነት መግለጫ';
$string['activitynext'] = 'ቀጣይ ተግባር';
$string['activityprev'] = 'የበፊት ተግባር';
$string['breadcrumb'] = 'የሳይት አሰሳ መገኛን አመልካች';
$string['hideblocka'] = 'ደብቅ {$a} ከልክል';
$string['monthnext'] = 'ቀጣይ ወር';
$string['monthprev'] = 'ያለፈው ወር';
$string['showblocka'] = 'አሳይ{$a} ከልክል';
$string['sitemap'] = 'የሳይት ውቅር ማሳያ';
$string['skipa'] = 'ይታለፍ {$a}';
$string['skipblock'] = 'ክልከላው ይታለፍ';
$string['skipnavigation'] = 'ዓሠሳው ይታለፍ';
$string['skipto'] = 'ይታለፍ ወደ {$a}';
$string['tocontent'] = 'ወደ አብይ ነገሩ ይታለፍ';
$string['tonavigation'] = 'ወደ ማሰሻው አምራ';
$string['youarehere'] = 'እዚህ ጋር ነው ያሉት';
